"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const DropdownItem$1 = require("./DropdownItem.js");
const withInstall = require("../utils/with-install.js");
const DropdownItem = withInstall.withInstall(DropdownItem$1.default);
exports.dropdownItemProps = DropdownItem$1.dropdownItemProps;
exports.DropdownItem = DropdownItem;
